Solaris 10 (x86) : 145797-02

High Nessus Plugin ID 50522


The remote host is missing Sun Security Patch number 145797-02


SunOS 5.10_x86: dls patch.
Date this patch was last updated by Sun : Feb/21/11


You should install this patch for your system to be up-to-date.

See Also

Plugin Details

Severity: High

ID: 50522

File Name: solaris10_x86_145797.nasl

Version: $Revision: 1.10 $

Type: local

Published: 2010/11/09

Modified: 2011/10/12

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/Solaris/showrev

Patch Publication Date: 2011/02/21